type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/failu_sablonai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: FAILU_SABLONAI
properties:
  _id:
    type: pk
    external: FSAB_ID
  fsab_id:
    type: integer
    external: FSAB_ID
  fsab_objt_id:
    type: integer
    external: FSAB_OBJT_ID
  fsab_file_vardas:
    type: string
    external: FSAB_FILE_VARDAS
  fsab_aprasymas:
    type: string
    external: FSAB_APRASYMAS
